/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.product-type-subscription #text-4, .product-type-subscription #text-13 {
display:none;	
}
.product-type-subscription .twitter-tweet-rendered{
margin-top: 0px !important;
}
.woocommerce-breadcrumb {
display:none;
}
.product-main .product-info {
padding-top:0px important;
}
.product-main .first-payment-date {
display:none;
}
body.woocommerce-cart:not(.woocommerce-order-received) .header-wrapper, body.woocommerce-cart:not(.woocommerce-order-received) .footer-2, body.woocommerce-checkout .footer-2, body.woocommerce-checkout:not(.woocommerce-order-received) .header-wrapper, body.woocommerce-checkout:not(.woocommerce-order-received) .footer-wrapper, body.woocommerce-cart .footer-wrapper{
display:none;
}

/* CART CSS */

.single-product .product-info {
	background-color: rgb(245, 245, 245);
}
.single-product .product-info {
padding-bottom:10px;	
    margin-right: 15px;
}
.single-product .effectio-price h1{
	margin-bottom: 10px;
	line-height: 1em;
}
.single-product .effectio-price {
	background:#fff;
	padding: 0 13px 1px 13px;
	margin:0 -15px;
	width: auto;
}

.single-product .product-info div.col  {
	padding-bottom:15px;
	padding-top:5px;
}
.single-product .effectio_image_description {
	font-style:italic;
	font-size:0.9em;
}
.single-product section {
	padding-bottom:0px!important;
	padding-top:0px!important;
	margin-bottom:0px;
}
.single-product .after_price_tag {
	display:inline-block;
}
.single-product .product-container .product-main {
    padding: 25px 0 15px 0;
}
.single-product .product-page-price span.amount {
    color:#76AF31;
}
.single-product .product-page-price del span.amount {
opacity: .8;
color:#644d52;	
}

.product-info .tab-panels {
    padding-top: 0px;
}
.single-product ul.has-block {
margin-bottom:5px;
}
.single-product ul.has-block ul {
margin-bottom:0px;
}
span.onsale.wc-memberships-member-discount {
display:none;
}
p.form-row {
margin-bottom:10px;
}
p.form-row input{
margin-bottom:10px;
}
.cart_totals .order-total:not(.recurring-total) {
    font-size: 1.5em;
}
.cart-subtotal.recurring-total span.woocommerce-Price-amount.amount, .order-total.recurring-total span.woocommerce-Price-amount.amount {
color: #666;
}

/* END CART CSS */

ul li.bullet-checkmark, ul li.bullet-arrow, ul li.bullet-star {
line-height: 1.1em;
padding: 6px 0px 6px 25px;
}

ul li.bullet-checkmark, ul li.bullet-arrow, ul li.bullet-star {
line-height: 1.1em;
padding: 6px 0px 6px 25px;
}

/* My Account Cleanup */
.woocommerce-account .woocommerce-MyAccount-navigation-link--members-area,
.woocommerce-account .woocommerce-MyAccount-navigation-link--contributions,
.woocommerce-account .woocommerce-MyAccount-navigation-link--edit-address,
.account-item .nav-dropdown-default .woocommerce-MyAccount-navigation-link--members-area,
.account-item .nav-dropdown-default .woocommerce-MyAccount-navigation-link--contributions
{
display: none;
}
/* twitter widget css */
.tweet {
  background: #F5F8FA;
  text-align: left;
  font: normal normal 16px/1.4 Helvetica, Roboto, "Segoe UI", Calibri, sans-serif;
  color: #1c2022;
  border: 1px solid #eee;
  padding: 20px 30px;
  border-radius: 5px;
  max-width: 500px;
  background: white;
  margin: 5vh auto;
}
.tweet .follow {
  display: block;
  border: 0;
  border-radius: 5px;
  color: black;
  padding: 5px;
  margin-top: 9px;
  float: right;
  text-align: center;
  text-decoration: none;
  color: #2b7bb9;
  cursor: pointer;
  display: inline-block;
  height: 20px;
  text-align: left;
  -webkit-text-decoration: none solid #2b7bb9;
          text-decoration: none solid #2b7bb9;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
  vertical-align: text-bottom;
  width: 20px;
  -webkit-column-rule-color: #2b7bb9;
          column-rule-color: #2b7bb9;
  -webkit-perspective-origin: 10px 10px;
          perspective-origin: 10px 10px;
  -webkit-transform-origin: 10px 10px;
          transform-origin: 10px 10px;
  caret-color: #2b7bb9;
  background: rgba(0, 0, 0, 0) url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2072%2072%22%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h72v72H0z%22%2F%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%231da1f2%22%20d%3D%22M68.812%2015.14c-2.348%201.04-4.87%201.744-7.52%202.06%202.704-1.62%204.78-4.186%205.757-7.243-2.53%201.5-5.33%202.592-8.314%203.176C56.35%2010.59%2052.948%209%2049.182%209c-7.23%200-13.092%205.86-13.092%2013.093%200%201.026.118%202.02.338%202.98C25.543%2024.527%2015.9%2019.318%209.44%2011.396c-1.125%201.936-1.77%204.184-1.77%206.58%200%204.543%202.312%208.552%205.824%2010.9-2.146-.07-4.165-.658-5.93-1.64-.002.056-.002.11-.002.163%200%206.345%204.513%2011.638%2010.504%2012.84-1.1.298-2.256.457-3.45.457-.845%200-1.666-.078-2.464-.23%201.667%205.2%206.5%208.985%2012.23%209.09-4.482%203.51-10.13%205.605-16.26%205.605-1.055%200-2.096-.06-3.122-.184%205.794%203.717%2012.676%205.882%2020.067%205.882%2024.083%200%2037.25-19.95%2037.25-37.25%200-.565-.013-1.133-.038-1.693%202.558-1.847%204.778-4.15%206.532-6.774z%22%2F%3E%3C%2Fsvg%3E) no-repeat scroll 0% 0%/contain padding-box border-box;
  border: 0 none #2b7bb9;
  font: normal normal 400 normal 16px/22.4px Helvetica, Roboto, "Segoe UI", Calibri, sans-serif;
  list-style: none outside none;
  outline: #2b7bb9 none 0px;
}
.tweet .follow:after {
  content: "";
  display: block;
  clear: both;
}
.tweet .follow i {
  color: #55acee;
  padding-right: 5px;
}
.tweet--user:after {
  content: "";
  display: block;
  clear: both;
}
.tweet--user-avatar {
  border-radius: 50%;
  float: left;
  margin-right: 10px;
}
.tweet--user-name {
  font-weight: bold;
  padding-top: 5px;
}
.tweet--user-name span {
  font-weight: normal;
  color: #999;
  font-size: 0.9em;
  display: block;
}
.tweet .tweet--body {
  margin: 20px 0 5px;
  font-size: 1em;
  color: #1c2022 !important;
}
.tweet a:hover {
	color:#2b7bb9;
}
.tweet--time {
  font-weight: normal;
  color: #697882;
  font-size: 14px;
}
.tweet--out {
  color: #697882;
  margin-top: 8px;
  padding-left: 0px;
  min-height: 25px;
  font-size: 16px;
}
.tweet--out a {
  text-decoration: none;
  color: #697882;
}
.tweet--icon {
  min-height: 22px;
  font-size: 14px;
  min-width: 25px;
  font-size: 16px;
  margin-top: 3px;
  display: inline-block;
  background: rgba(0, 0, 0, 0) url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23657786%22%20d%3D%22M12%2011.816c1.355%200%202.872-.15%203.84-1.256.814-.93%201.078-2.368.806-4.392-.38-2.825-2.117-4.512-4.646-4.512S7.734%203.343%207.354%206.17c-.272%202.022-.008%203.46.806%204.39.968%201.107%202.485%201.256%203.84%201.256zM8.84%206.368c.162-1.2.787-3.212%203.16-3.212s2.998%202.013%203.16%203.212c.207%201.55.057%202.627-.45%203.205-.455.52-1.266.743-2.71.743s-2.255-.223-2.71-.743c-.507-.578-.657-1.656-.45-3.205zm11.44%2012.868c-.877-3.526-4.282-5.99-8.28-5.99s-7.403%202.464-8.28%205.99c-.172.692-.028%201.4.395%201.94.408.52%201.04.82%201.733.82h12.304c.693%200%201.325-.3%201.733-.82.424-.54.567-1.247.394-1.94zm-1.576%201.016c-.126.16-.316.246-.552.246H5.848c-.235%200-.426-.085-.552-.246-.137-.174-.18-.412-.12-.654.71-2.855%203.517-4.85%206.824-4.85s6.114%201.994%206.824%204.85c.06.242.017.48-.12.654z%22%2F%3E%3C%2Fsvg%3E) no-repeat scroll 0% 0%/contain padding-box border-box;
  margin-left: 10px;
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: text-bottom;
}
.tweet--heart {
  margin-left: 0px;
  background: rgba(0, 0, 0, 0) url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20fill%3D%22%23657786%22%20d%3D%22M12%2021.638h-.014C9.403%2021.59%201.95%2014.856%201.95%208.478c0-3.064%202.525-5.754%205.403-5.754%202.29%200%203.83%201.58%204.646%202.73.813-1.148%202.353-2.73%204.644-2.73%202.88%200%205.404%202.69%205.404%205.755%200%206.375-7.454%2013.11-10.037%2013.156H12zM7.354%204.225c-2.08%200-3.903%201.988-3.903%204.255%200%205.74%207.035%2011.596%208.55%2011.658%201.52-.062%208.55-5.917%208.55-11.658%200-2.267-1.822-4.255-3.902-4.255-2.528%200-3.94%202.936-3.952%202.965-.23.562-1.156.562-1.387%200-.015-.03-1.426-2.965-3.955-2.965z%22%2F%3E%3C%2Fsvg%3E) no-repeat scroll 0% 0%/contain padding-box border-box;
}
.tweet--actions {
  margin-top: 20px;
  border-top: 1px solid #eee;
  padding-top: 10px;
}
.tweet--actions [class*="fa-"] {
  float: right;
  margin-left: 20px;
  color: #999;
}
.tweet--actions [class*="fa-"].fa-heart:hover {
  color: #DD2E44;
}
.tweet--actions [class*="fa-"]:hover {
  color: #4A913C;
  cursor: pointer;
}
.tweet--actions [class*="fa-"]:after {
  content: "";
  display: block;
  clear: both;
}
.tweet--actions span {
  color: #999;
  font-size: 0.8em;
  text-transform: uppercase;
}


@media only screen and (max-width: 768px) {
.bf-banner .text-box {
width:100%!important;	
}
.bf-banner .img {
margin-bottom:170px !important;		
}
.bf-banner .bg-fill{
	background-position: 76% 50% !important;
}
.bf-banner p {
	margin-top:10px;
	margin-bottom:10px;
}
.bf-banner h3 {
	background:#000;
}	
}
/* CSS PRICE TABLE old prine strike-through  */
.pricing-table-wrapper.strike .price.is-xxlarge::before {
content:'$17.99/month';
text-decoration:line-through;
font-size:0.7em!important;
}
.pricing-table-wrapper.strike .price.is-xxlarge {
	font-size: 1.8em !important;
	
}

@media only screen and (max-width: 48em) {
	
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}

/* Product Gallery Link color */
.box-text {
  color: #777;
}